Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 17 Jul 2026 15:01:01 +0300

Tallinna Linnaplaneerimise Amet menetleb praegu ehitusloa taotlust nr 
2611271/07063 aadressile Harju maakond, Tallinn, Haabersti linnaosa, 
Rannamõisa tee 34/2, Harju maakond, Tallinn, Haabersti linnaosa, Rannamõisa 
tee 34 (elamu maj.hoonega, Abihoone) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: piirinaaber 78401:101:5997

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27940096>  (menetlus nr: 
554284), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 27.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tallinna Linnaplaneerimise Amet) või menetleja (RELIKA TISLER) poole.